Subject: bug#20679: A bug of pwd

From: Bernhard Voelker <[email-masked]>
Date: Sun, 31 May 2015 10:15:44 +0200

On 05/31/2015 04:35 AM, Bob Proulx wrote:
> Bernhard Voelker wrote:
>> First of all, I want to mention that the invoked 'pwd' is a builtin
>> in most shells, which means you have to e.g. specify the path like
>> /bin/pwd to be sure to invoke the coreutils version of it.
> 
> A very, very small comment.  This is all true but the wording makes it
> sound somewhat like a recommendation to use /bin/pwd in order to get
> the coreutils program.  I don't think that was intended.  I think
> instead it was intended only that normally the user has called the
> builtin pwd and the builtin is not coreutils and therefore nothing we
> would do about it here.

Indeed, thanks for making that clearer.

Have a nice day,
Berny